Subject: bug#79014: 31.0.50; igc: infinite loop

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Jul 2025 16:45:38 +0300

> From: Óscar Fuentes <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 14 Jul 2025 15:35:17 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Any idea what it was trying to warn about in display-warning frames?
> 
> No, sorry.
> 
> > I suspect it's some kind of memory-full situation.
> 
> I'll mention this in case it is relevant: Emacs was using about 2.8 GB
> of RSS and that machine has 64 GB of RAM, almost all free.
> 
> > Do you still have that session in GDB?
> 
> No :-(

Then I don't see how we could do anything with this report.  Too bad.
Please in the future try to leave the crashed session inside GDB at
least for a while.

Unless someone has ideas how to make some progress with this bug, I
will soon close it as unreproducible.